/* Global styles */
body {
    font-family: 'Poppins', sans-serif; /* Use the rounded font for jumbotron text */
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
  flex-grow: 1;
}

/* Header styles */
h1 {
  color: #333;
  font-size: 28px;
  text-align: center;
  margin-bottom: 20px;
}

/* Form styles */
form {
  margin-bottom: 20px;
}

input[type="text"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
    font-family: 'Poppins', sans-serif; /* Use the rounded font for input text */

}

/* Table styles */
table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}

td, th {
  padding: 10px;
  border: 1px solid #ddd;
  text-align: left;
}

.odd-row {
  background-color: #f9f9f9;
}

.even-row {
  background-color: #e0e0e0;
}

h1{
    color:#c17d8c;
}
.class-image {
  max-width: 100%;
  height: auto;
}

h3{
      text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);

}


.hovered {
  background-color: lightgray;
  cursor: pointer;
}

/* Footer styles */
footer {
  background-color: #f0f0f0;
  padding: 20px;
  text-align: center;
  flex-shrink: 0;
}

/* Hero Jumbotron styles */
.jumbotron {
  background-color: #e0f1fd; /* Set the background color of the jumbotron */
  padding: 50px;
  margin-bottom: 20px;
  color: #6b6767;
    font-family: 'Poppins', sans-serif; /* Use the rounded font for jumbotron text */

}


.route-buttons {
  display: grid;
  gap: 10px;
}

.route-button {
  padding: 10px;
  border: none;
  background-color: #f0f0f0;
  cursor: pointer;
}

.route-button:hover {
  background-color: #ccc;
}

.rounded {
  border-radius: 10px;
}
